RubyGems Navigation menu

webpacker_lite 2.1.0

Asset Helpers for Webpack

Versions:

  1. 2.1.0 - July 19, 2017 (18 ko)
  2. 2.0.4 - May 30, 2017 (18 ko)
  3. 2.0.3 - May 30, 2017 (17,5 ko)
  4. 2.0.2 - May 27, 2017 (17 ko)
  5. 2.0.0 - May 23, 2017 (15,5 ko)
Voir toutes les versions (9)

Dépendances de Runtime (3):

Dépendances de Development (1):

  • bundler ~> 1.12
  • Propriétaires:

    Auteurs:

    • David Heinemeier Hansson, Justin Gordon

    Total de contrôle SHA 256:

    4ad04ebb2683b417a7979fc2b75a182d8d106752959cf9274137ee7647e9aa3e

    Total de téléchargements 109 728

    Pour cette version 72 608

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 1.9.3

    Liens: